System.Web 2.0.0.0 System.Enum

This enumeration defines the values you can use when setting the property.

Specifies the order in which trace messages are displayed.

- Field
  System.Web.Configuration.TraceDisplayMode

  Emit trace messages alphabetically by category.

  2.0.0.0
- Field
  System.Web.Configuration.TraceDisplayMode

  Emit trace messages in the order they were processed.

  2.0.0.0